name = "Chested Companions"
filename = "chestedcompanions-1.3.1-1.20.1-FABRIC.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "da4df8d216de569c1df65dbe3e4d663903f24e90"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5293908
project-id = 983862
